### Hierarchy

- IMatchingNodes

### Indexable

[key: string]: PathNode[]

## Index

### Properties

- entering
- exiting
- from
- retained
- to

## Properties

entering: PathNode[]

- Defined in transition/interface.ts:798

exiting: PathNode[]

- Defined in transition/interface.ts:796

from: PathNode[]

- Defined in transition/interface.ts:795

retained: PathNode[]

- Defined in transition/interface.ts:797

to: PathNode[]

- Defined in transition/interface.ts:794

Generated using TypeDoc